<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print_collection::handle fields with collections" tests="3" time="0.001664601" failures="0" errors="0" skipped="0" assertions="10">
  <testcase name="test_0001_should print collection column name" time="0.000619312" assertions="3">
  </testcase>
  <testcase name="test_0003_should handle empty collection" time="0.000327641" assertions="3">
  </testcase>
  <testcase name="test_0002_should print collection data" time="0.000510544" assertions="4">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
